.version.teffilot /* version checker */
{
	color: #000006;
	background-color: #3221C5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 105px;
	width: 0.01px;
}

#slideshowu10457
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u10458popup
{
	z-index: 3;
}

#u11186
{
	z-index: 4;
}

#pu18347-3
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 11px;
}

#u18347-3
{
	z-index: 6;
	width: 959px;
	min-height: 1026px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

.fullheight
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.6);
}

#u10850-4
{
	z-index: 13;
	width: 959px;
	min-height: 49px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	line-height: 43px;
	text-align: center;
	color: #E5B500;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1005px;
}

#tab-panelu2073
{
	z-index: 17;
	width: 922px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 19px;
}

#u2074
{
	z-index: 18;
	width: 920px;
	border-width: 1px;
	border-style: solid;
	border-color: #BFAD00;
	background-color: transparent;
	position: relative;
}

#u2079
{
	z-index: 19;
	width: 459px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u2079:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 459px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u2079.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #BFAD00;
	width: 459px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u2081-4
{
	z-index: 20;
	width: 459px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2079:hover #u2081-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 459px;
	margin: 0px -10000px 0px 0px;
}

#u2079.TabbedPanelsTabSelected #u2081-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 459px;
	margin: 0px -10000px 0px 0px;
}

#u2083
{
	z-index: 24;
	width: 460px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
	border-width: 1px 0px 1px 1px;
}

#u2083:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 460px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u2083.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #BFAD00;
	width: 460px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u2086-4
{
	z-index: 25;
	width: 460px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2083:hover #u2086-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 460px;
	margin: 0px -10000px 0px 0px;
}

#u2083.TabbedPanelsTabSelected #u2086-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 460px;
	margin: 0px -10000px 0px 0px;
}

#u2079.TabbedPanelsTabSelected #u2081-4 p,#u2083.TabbedPanelsTabSelected #u2086-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2087
{
	z-index: 29;
	width: 922px;
	background-color: transparent;
	position: relative;
}

#u2088
{
	z-index: 30;
	width: 920px;
	border-style: solid;
	border-color: #BFAD00;
	padding-bottom: 59px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
	background: transparent url("../images/schedule-u2088-fr.png") no-repeat center top;
	background-size: cover;
}

#u2113-13
{
	z-index: 31;
	width: 385px;
	min-height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	text-align: right;
	font-size: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 5px;
}

#pu2549
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 82px;
	margin-left: 403px;
}

#u2549
{
	z-index: 58;
	width: 113px;
	height: 4px;
	background-color: #000000;
	position: relative;
}

#u2550
{
	z-index: 59;
	width: 113px;
	height: 4px;
	background-color: #000000;
	margin-top: 64px;
	position: relative;
}

#u2551
{
	z-index: 60;
	width: 113px;
	height: 4px;
	background-color: #000000;
	margin-top: 65px;
	position: relative;
}

#u2552
{
	z-index: 61;
	width: 113px;
	height: 4px;
	background-color: #000000;
	margin-top: 64px;
	position: relative;
}

#u2114-14
{
	z-index: 44;
	width: 385px;
	min-height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 530px;
}

#u2114-3
{
	font-weight: normal;
}

#u2092
{
	z-index: 62;
	width: 910px;
	border-style: solid;
	border-color: #BFAD00;
	margin-right: -10000px;
	position: relative;
	padding: 66px 5px 4.015112612616349px;
	border-width: 0px 1px 1px;
	background: transparent url("../images/schedule-u2088-fr.png") no-repeat center top;
	background-size: cover;
}

#pu2093-13
{
	width: 0.01px;
}

#u2093-13
{
	z-index: 63;
	width: 385px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2093-7
{
	font-size: 24px;
}

#u2093-2,#u2093-3,#u2093-5,#u2093-6,#u2093-8,#u2093-9
{
	font-size: 24px;
	line-height: 34px;
	padding-left: 10px;
}

#u2093-11
{
	font-size: 22px;
	line-height: 31px;
	padding-left: 10px;
}

#u18577
{
	z-index: 93;
	width: 113px;
	height: 4px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 221px;
	left: 398px;
}

#u2112-13
{
	z-index: 80;
	width: 385px;
	min-height: 237px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 34px;
	color: #000000;
	font-size: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u2557-4
{
	z-index: 76;
	width: 910px;
	min-height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 42px;
	color: #000000;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 11px;
	position: relative;
}

#u2113-2,#u2113-3,#u2113-5,#u2113-6,#u2113-8,#u2113-9,#u2113-11,#u2557-2
{
	padding-left: 10px;
}

#u2553
{
	z-index: 94;
	width: 113px;
	height: 4px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
	left: 423px;
}

#u2554
{
	z-index: 95;
	width: 113px;
	height: 4px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 713px;
	left: 423px;
}

#u2555
{
	z-index: 96;
	width: 113px;
	height: 4px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 782px;
	left: 423px;
}

#slideshowu9761
{
	z-index: 97;
	width: 0.01px;
	height: 461px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
}

#u9773
{
	position: absolute;
	width: 920px;
	height: 461px;
	background-color: transparent;
}

#u9773popup
{
	z-index: 98;
}

#u10249
{
	z-index: 99;
	width: 920px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.TabbedPanelsTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* tabset */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u9777
{
	z-index: 101;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
	left: 20px;
}

#menuu4852
{
	z-index: 103;
	width: 920px;
	margin-right: -10000px;
	margin-top: 483px;
	left: 20px;
}

#u4923
{
	width: 47px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4924
{
	width: 47px;
	padding-bottom: 21px;
}

#u4924:hover
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924:active
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4924.MuseMenuActive
{
	width: 47px;
	min-height: 0px;
	margin: 0px;
}

#u4926-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u4924:hover #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924:active #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4924.MuseMenuActive #u4926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u4937
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 49px;
}

#u4940
{
	width: 61px;
	padding-bottom: 21px;
}

#u4940:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4940.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u4943-4
{
	width: 46px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4940:hover #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940:active #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4940.MuseMenuActive #u4943-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u4888
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u4889
{
	width: 71px;
	padding-bottom: 21px;
}

#u4889:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4889.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u4892-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4889:hover #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889:active #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4889.MuseMenuActive #u4892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4916
{
	width: 50px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u4919
{
	width: 50px;
	padding-bottom: 21px;
}

#u4919:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4919.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4920-4
{
	width: 35px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4919:hover #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919:active #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4919.MuseMenuActive #u4920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u4874
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 237px;
}

#u4875
{
	width: 98px;
	padding-bottom: 21px;
}

#u4875:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4875.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u4878-4
{
	width: 83px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4875:hover #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875:active #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4875.MuseMenuActive #u4878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u4867
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
	left: 337px;
}

#u4870
{
	width: 53px;
	padding-bottom: 21px;
}

#u4870:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4870.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u4872-4
{
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4870:hover #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870:active #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4870.MuseMenuActive #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u4895
{
	width: 51px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u4896
{
	width: 51px;
	padding-bottom: 21px;
}

#u4896:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896:active
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4896.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u4899-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4896:hover #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896:active #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4896.MuseMenuActive #u4899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u4930
{
	width: 57px;
	min-height: 34px;
	margin-right: -10000px;
	left: 445px;
}

#u4933
{
	width: 57px;
	padding-bottom: 21px;
}

#u4933:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933:active
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4933.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u4934-4
{
	width: 42px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4933:hover #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933:active #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4933.MuseMenuActive #u4934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u4860
{
	width: 99px;
	min-height: 34px;
	margin-right: -10000px;
	left: 504px;
}

#u4861
{
	width: 99px;
	padding-bottom: 21px;
}

#u4861:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4861.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u4862-4
{
	width: 84px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4861:hover #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861:active #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4861.MuseMenuActive #u4862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u4902
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
	left: 605px;
}

#u4903
{
	width: 91px;
	padding-bottom: 21px;
}

#u4903:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4903.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u4904-4
{
	width: 76px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4903:hover #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903:active #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4903.MuseMenuActive #u4904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u4909
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 698px;
}

#u4912
{
	width: 85px;
	padding-bottom: 21px;
}

#u4912:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4912.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4913-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4912:hover #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912:active #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4912.MuseMenuActive #u4913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4853
{
	width: 52px;
	min-height: 34px;
	margin-right: -10000px;
	left: 785px;
}

#u4854
{
	width: 52px;
	padding-bottom: 21px;
}

#u4854:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4854.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4856-4
{
	width: 37px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4854:hover #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854:active #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4854.MuseMenuActive #u4856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u4881
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
	left: 839px;
}

#u4884
{
	width: 81px;
	padding-bottom: 21px;
}

#u4884:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4884.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4886-4
{
	width: 66px;
	min-height: 13px;
	margin-right: -10000px;
	top: 10px;
	left: 7px;
}

#u4884:hover #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884:active #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4884.MuseMenuActive #u4886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u10849-4
{
	z-index: 9;
	width: 959px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #9A9A9A;
	background-color: #FFFFFF;
	line-height: 28px;
	color: #9A9A9A;
	text-align: center;
	font-size: 12px;
	left: -2px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

